### Signal

# RB RhythmDB::create-mount-op

#### Declaration

    GMountOperation*
    create_mount_op (
      RhythmDB* self,
      gpointer user_data
    )

#### Description [src]

Emitted to request creation of a `GMountOperation` to use to mount a volume.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Return value

Type: `GMountOperation`

A `GMountOperation` (usually actually a `GtkMountOperation`).

The caller of the function takes ownership of the data, and is responsible for freeing it.